html {
    background-color: rgba(29, 51, 57, 0.88);
    /*background-color: rgba(white,0.7);*/
    /*rgba(106, 64, 15, 0.86);*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    letter-spacing: 0px;
}

.topmenu {
    width:900px;
    margin:0 auto;
    margin-top: 20px;
}

.topmenu img {
    opacity: 0.0
}

.allcontent {
    background: rgba(255, 255, 255, 0.50);
    position: relative;
    margin: 0px auto;
    z-index: 1;
    min-height: 500px;
    opacity: 0.01;
}

#allbkgrd {
    position: fixed;
    width: 100%;
    text-align: center;
    top: 0px;
    z-index: 0;
    opacity: 0.3;
    overflow: hidden;
}
#allbkgrd img{
    margin: auto 0px;
    width: 100%;
    min-width: 720px;
    max-width: 900px;
}

#tophead {
    line-height: 100%;
    border-bottom: 1px solid #666;
    margin-bottom: 10px;
    padding: 15px 5px;
}

#tophead a {
    margin: 10px;
    color: rgba(3, 3, 72, 1);
    font-weight: 300;
    cursor: pointer;
    text-decoration: none;
    opacity: 0.7;
}

#tophead a[selected] {
    font-weight: bold;
    color: #222;
    cursor: default;
    text-shadow: 0px 0px 7px #FFF;
}

#tophead img[selected] {
    -webkit-filter: drop-shadow(0px 0px 7px #FFF);
    filter:         drop-shadow(0px 0px 7px #FFF); 
}

div.img {
    padding: 0px;
    margin: 0px;
    margin-right: 5px;
    background: center center no-repeat;
    background-size: cover;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    overflow: hidden;
}
